@font-face {
  font-family: 'fontello';
  src: url('f/fontello_12863215.eot');
  src: url('f/fontello_12863215.eot#iefix') format('embedded-opentype'),
       url('f/fontello_12863215.woff') format('woff'),
       url('f/fontello_12863215.ttf') format('truetype'),
       url('f/fontello_12863215-fontello.svg') format('svg');
  font-weight: normal;
  font-style: normal;
}
/* Chrome hack: SVG is rendered more smooth in Windozze. 100% magic, uncomment if you need it. */
/* Note, that will break hinting! In other OS-es font will be not as sharp as it could be */
/*
@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: 'fontello';
    src: url('http://playminecraftfreeonline.com/wp-content/themes/font/fontello.svg?12863215#fontello') format('svg');
  }
}
*/
 
 [class^="i-"]:before, [class*=" i-"]:before {
  font-family: "fontello";
  font-style: normal;
  font-weight: normal;
  speak: none;
 
  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  margin-right: .2em;
  text-align: center;
  /* opacity: .8; */
 
  /* For safety - reset parent styles, that can break glyph codes*/
  font-variant: normal;
  text-transform: none;
     
  /* fix buttons height, for twitter bootstrap */
  line-height: 1em;
 
  /* Animation center compensation - margins should be symmetric */
  /* remove if not needed */
  margin-left: .2em;
 
  /* you can be more comfortable with increased icons size */
  /* font-size: 120%; */
 
  /* Uncomment for 3D effect */
  /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
}
 
.i-s:before { content: '\e808'; } /* '' */
.i-twitter-squared:before { content: '\e817'; } /* '' */
.i-heart-empty:before { content: '\e818'; } /* '' */
.i-user:before { content: '\e819'; } /* '' */
.i-vid:before { content: '\e800'; } /* '' */
.i-pic:before { content: '\e802'; } /* '' */
.i-cam:before { content: '\e801'; } /* '' */
.i-th:before { content: '\e809'; } /* '' */
.i-info:before { content: '\e80a'; } /* '' */
.i-link-1:before { content: '\e80e'; } /* '' */
.i-link:before { content: '\e807'; } /* '' */
.i-eye:before { content: '\e80d'; } /* '' */
.i-tag:before { content: '\e804'; } /* '' */
.i-mail:before { content: '\e810'; } /* '' */
.i-rtwe:before { content: '\e80c'; } /* '' */
.i-comet:before { content: '\e806'; } /* '' */
.i-chat:before { content: '\e805'; } /* '' */
.i-folder-open-empty:before { content: '\e81a'; } /* '' */
.i-pone:before { content: '\e803'; } /* '' */
.i-cog:before { content: '\e812'; } /* '' */
.i-cal:before { content: '\e811'; } /* '' */
.i-sz:before { content: '\e80b'; } /* '' */
.i-move:before { content: '\e813'; } /* '' */
.i-facebook-squared:before { content: '\e814'; } /* '' */
.i-gplus-squared:before { content: '\e816'; } /* '' */
.i-pinterest-squared:before { content: '\e815'; } /* '' */
.i-down:before { content: '\e80f'; } /* '' */